Bug 1396241 - [beta1] vm console icon not rendering correctly
Summary: [beta1] vm console icon not rendering correctly
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.7.0
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: GA
: 5.7.1
Assignee: Allen W
QA Contact: Shveta
URL:
Whiteboard: ssui
Depends On: 1389462
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-17 18:36 UTC by Satoe Imaishi
Modified: 2017-02-27 19:23 UTC (History)
8 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1389462
Environment:
Last Closed: 2017-02-27 19:23:45 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)
present dev (432.12 KB, image/png)
2016-12-07 18:56 UTC, Allen W
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 Chris Kacerguis 2016-12-07 17:03:28 UTC
Allen - Any update on this?

Comment 3 Allen W 2016-12-07 17:09:55 UTC
Is this something that needs an update? Too many versions of these bz floating around for me to keep track.

Comment 4 Allen W 2016-12-07 17:10:05 UTC
Is this something that needs an update? Too many versions of these bz floating around for me to keep track.

Comment 5 Allen W 2016-12-07 18:55:00 UTC
/Users/awight/Desktop/Screen Shot 2016-12-07 at 1.52.37 PM.png

going to need more input in order to resolve this one, euwe for me shows the following... 

As far as the text overflow problem, only fix we can do is eliminate words to make it fit.

Comment 6 Allen W 2016-12-07 18:56:17 UTC
Created attachment 1229206 [details]
present dev

what dev looks like when app is full screen.

Comment 7 Allen W 2016-12-07 19:30:57 UTC
Can we do a 👖so I can see what you see, help in the best way possible?  (at your earliest connivance, whenever that might be)

Comment 10 Shveta 2017-01-26 00:43:21 UTC
Fixed.
verified in 5.7.1.0.20170124142149_8a5f4d5

Comment 12 errata-xmlrpc 2017-02-27 19:23:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.